/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXX    GLOBAL STYLES      XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #000000;
	line-height: 26px;
	font-weight: 400;
}
a {
	color: #414040;
}
a:hover {
	color: #000000;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXX    HEADER STYLES      XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

.page_header_title, h1 {
    font-family: 'Libre Baskerville', serif;
    color: #000;
    font-size: 56px;
    font-weight: 500;
    line-height: 70px;
    padding-bottom: 20px;
    margin: 0px;
}
.page_subheader_title, h2 {
    font-family: 'Libre Baskerville', serif;
	color: #008651;
    font-size: 38px;
    font-weight: 500;
    line-height: 45px;
    padding: 20px 0px;
    margin: 0px;
    display: block;
}
.page_sub_subheader_title, h3 {
    font-family: 'Libre Baskerville', serif;
    color: #444;
    font-size: 26px;
    font-weight: 600;
    line-height: 32px;
    padding: 20px 0px;
    margin: 0px;
    display: block;
}
.page_header_title, h4 {
    font-family: 'Libre Baskerville', serif;
    color: #000;
    font-size: 21px;
    font-weight: 800;
    line-height: 28px;
    padding: 20px 0px;
    margin: 0px;
    display: block;
}
/*XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXX    BODY TEXT STYLES      XXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX*/

@media (max-width: 420px) {
.page_header_title, h1 {
    font-size: 40px;
    font-weight: 200;
    line-height: 55px;
}
.page_subheader_title, h2 {
    font-size: 28px;
    font-weight: 300;
    line-height: 30px;
}
.page_sub_subheader_title, h3 {
    font-size: 21px;
    font-weight: 600;
    line-height: 28px;
}
}